API referenceAccounts
GET /accounts
List connected accounts
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
externalId?stringOnly accounts with this externalId
{accounts}
application/json- response
accounts?array<>curl -X GET 'https://example.com/api/v1/accounts'Example Response
{ "accounts": [ { "id": "string", "platform": "instagram", "accountName": "string", "platformAccountId": "string", "requireApproval": true, "externalId": "string", "status": "active", "lastError": "string", "tokenExpiresAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" } ]}